// Vorbereitete Szene: Schachbrett
//--------------------------------
#version 3.5;                  // bentigte POV-Ray-Version
#declare intervall = 1;        // von der Kamera erfasster Bildausschnitt
#declare winkel =  -80 ;      // Winkel der Kamera zur x-Achse (in Grad)
#declare hoehe =   4 ;         // Hhe (relativ) der Kamera ber der x-z-Ebene
#include "vorlage.inc"         // enthlt vordefinierte Objekte und Materialien
background {White}             // Farbe des Hintergrundes
camera {location<0,10,-20> look_at<0,0,0> angle 12 }
light_source { < 6, 0, -50 > color White }
light_source { < -60, 300, 300 > color White }
// ---------------------------------------------------------------------
// Kopiere diese Datei zusammen mit der Datei vorlage.inc in einen
// Arbeitsordner auf der Festplatte.
// ---------------------------------------------------------------------
// WICHTIG: Diese Datei BENOETIGT die Include-Datei vorlage.inc, diese
// muss sich immer in demselben Ordner befinden wie Deine Arbeitsdatei.
// ---------------------------------------------------------------------

// Grundflche (Schachbrett)
plane {  y, -1.0   texture { pigment { checker color rgb < 0.9, 0.9, 1 >, 
                                       color rgb < 0.2, 0.2, 0.2 > }
                             finish { ambient 1.0  brilliance 2   diffuse 0.7   
                                      metallic     specular 0.90  roughness 1/20
                                      phong 0.45   reflection 0 } 
                             scale 1.5 } 
}
// -------------------------------- 
// Erzeuge nun einige Spielfiguren
// -------------------------------- 
// Beachte: Die Hhe (y-Koordinate) der Grundebene, auf der die 
//          Figuren stehen sollen, ist -1.

