// Wasserglas
// ---------------------------------------------------------------------
// Kopiere diese Datei zusammen mit der Datei vorlage.inc in einen
// Arbeitsordner auf der Festplatte.
// ---------------------------------------------------------------------
// WICHTIG: Diese Datei BENOETIGT die Include-Datei vorlage.inc, diese
// muss sich immer in demselben Ordner befinden wie Deine Arbeitsdatei.
// ---------------------------------------------------------------------
#version 3.5;                  // bentigte POV-Ray-Version
#declare intervall = 1;        // von der Kamera erfasster Bildausschnitt
#declare winkel =  -60 ;      // Winkel der Kamera zur x-Achse (in Grad)
#declare hoehe =   6 ;         // Hhe (relativ) der Kamera ber der x-z-Ebene
#include "vorlage.inc"         // enthlt vordefinierte Objekte und Materialien
background {White}             // Farbe des Hintergrundes
// ---------------------------------------------------------------------
// Beginnen Sie, Objekte in der Szene zu beschreiben.


//Tischplatte
cylinder {  <0,-0.2,0>  <0,0,0>  2.5  texture{mattweiss} }                                                      

// Tischbein
cylinder {  <0,-5,0>  <0,-0.2,0>  0.25  texture {silbergrau} }     

// Glas
difference{
  cone{ <0, 0, 0>  0.3  <0, 1, 0>  0.4}  
  cone{ <0, 0.02, 0>  0.29  <0, 1.1, 0>  0.39}
material{M_NB_Glass}  
}

// Wasser im Glas
  cone{ <0, 0.02, 0>  0.29  <0, 0.9, 0>  0.39  material{M_Water} }  
                                         