// Tisch mit einfachen Gegenstaenden
// ---------------------------------------------------------------------
// Kopiere diese Datei zusammen mit der Datei vorlage.inc in einen
// Arbeitsordner auf der Festplatte.
// ---------------------------------------------------------------------
// WICHTIG: Diese Datei BENOETIGT die Include-Datei vorlage.inc, diese
// muss sich immer in demselben Ordner befinden wie Deine Arbeitsdatei.
// ---------------------------------------------------------------------
#version 3.5;                  // bentigte POV-Ray-Version
#declare intervall = 2;        // von der Kamera erfasster Bildausschnitt
#declare winkel =  -60 ;      // Winkel der Kamera zur x-Achse (in Grad)
#declare hoehe =   5 ;         // Hhe (relativ) der Kamera ber der x-z-Ebene
#include "vorlage.inc"         // enthlt vordefinierte Objekte und Materialien
background {White}             // Farbe des Hintergrundes
// ---------------------------------------------------------------------
// Beginnen Sie, Objekte in der Szene zu beschreiben.


//Tischplatte
cylinder {  <0,-0.2,0>  <0,0,0>  2.5  texture {holz}  }                                                      

// Tischbein
cylinder {  <0,-5,0>  <0,-0.2,0>  0.25  texture {silbergrau} }     


// Schuessel
difference{
  cone{ <-1.3, 0, 1>  0.8  <-1.3,0.5,1>, 1.1}  
  cone{ <-1.3, 0.05, 1>  0.77  <-1.3,0.51,1>, 1.07}
texture {silbergrau}  
} 
                                                 
// Teller
difference{
  cone{ <0.8,0,-1.3>  0.6  <0.8,0.3,-1.3>, 1.1}  
  cone{ <0.8,0.05,-1.3>  0.55  <0.8,0.31,-1.3>, 1.05}
texture {pigment{color White}} 
} 

// Glas
difference{
  cone{ <1.2, 0, 0.6>  0.3  <1.2, 1, 0.6>, 0.4}  
  cone{ <1.2, 0.02, 0.6>  0.29  <1.2, 1.1, 0.6>, 0.39}
//texture {silbergrau}
material{M_Glass}  
}        