#version 3.5;                                // bentigte POV-Ray-Version
#include "colors.inc"                        // Defintion der Farben  
#include "textures.inc"
background {color rgb <0.3, 0.3, 0.3>}       // Farbe des Hintergrunds
global_settings { max_trace_level 20}

// Kamera
//-------
  camera { location <40, 44, -40>  look_at <0, 0, 0>  angle 6    }

// Lichtquellen
//-------------
light_source { <-7, 12, 3> color rgb <1,1,1> area_light  <2, 0, 0> <0, 0, 2>  4, 4  adaptive 2  jitter  circular }

// Geometrische Objekte
//---------------------
//Grundebene
  plane { y, -0.5  texture {
    pigment { color rgb <0.6, 0.6, 0.6>}   
    finish { ambient 0  diffuse 0.2  reflection 0.65 phong 0.2}  } }

// Kugeln

object{ 
union{
sphere{<-1.5,0.5,-1.5> 1} 
sphere{<-1.5,0.5,1.5> 1}
sphere{<1.5,0.5,-1.5> 1}
sphere{<1.5,0.5,1.5> 1}
     }
texture { pigment{ color rgb <0.45, 0.45, 0.70>} 
          finish {  metallic
                    ambient 0.3
                    diffuse 0.5
                    brilliance 6
                    reflection 1
                    phong 0.1  
                    specular 0.1
                    phong_size 10
                  }
        } 
}


