// Boolesche Operationen: Hohlwuerfel und abgerundeter Wrfel
// ---------------------------------------------------------------------
// Kopiere diese Datei zusammen mit der Datei vorlage.inc in einen
// Arbeitsordner auf der Festplatte.
// ---------------------------------------------------------------------
// WICHTIG: Diese Datei BENOETIGT die Include-Datei vorlage.inc, diese
// muss sich immer in demselben Ordner befinden wie Deine Arbeitsdatei.
// ---------------------------------------------------------------------
#version 3.5;                  // bentigte POV-Ray-Version
#declare intervall = 6;        // von der Kamera erfasster Bildausschnitt
#declare winkel =  -60 ;      // Winkel der Kamera zur x-Achse (in Grad)
#declare hoehe =   4 ;         // Hhe (relativ) der Kamera ber der x-z-Ebene
#include "vorlage.inc"         // enthlt vordefinierte Objekte und Materialien
background {White}             // Farbe des Hintergrundes
// ---------------------------------------------------------------------

  
// Hohlwrfel
// -------------------------------
difference{
        box    { <-6,-2,-2> <-2,2,2>  }
        sphere { <-4,0,0> , 2.5       }
        texture{ silbergrau  }
        //no_shadow                         
        }    

// Kugel im Innern des Hohlwrfels 
// -------------------------------
sphere { <-4,0,0> , 2.25    texture{ blau_transp }  //no_shadow
       } 
 
// Wuerfel mit abgerundeten Ecken
// -------------------------------    
intersection{
        sphere { <5,0,0> , 2.7  }
        box { <3,-2,-2> <7,2,2> }
        texture{ silbergrau }
        //no_shadow   
        }
              
// Tischplatte
// -------------------------------
box { <-50,-3,-50> <50,-2.02,50> texture{ Aluminum } }        
                       
          