// Tisch mit Glasgegenstaenden
// ---------------------------------------------------------------------
// Kopiere diese Datei zusammen mit der Datei vorlage.inc in einen
// Arbeitsordner auf der Festplatte.
// ---------------------------------------------------------------------
// WICHTIG: Diese Datei BENOETIGT die Include-Datei vorlage.inc, diese
// muss sich immer in demselben Ordner befinden wie Deine Arbeitsdatei.
// ---------------------------------------------------------------------
#version 3.5;                  // bentigte POV-Ray-Version
#declare intervall = 2;        // von der Kamera erfasster Bildausschnitt
#declare winkel =  -60 ;      // Winkel der Kamera zur x-Achse (in Grad)
#declare hoehe =   6 ;         // Hhe (relativ) der Kamera ber der x-z-Ebene
#include "vorlage.inc"         // enthlt vordefinierte Objekte und Materialien
background {White}             // Farbe des Hintergrundes
// ---------------------------------------------------------------------
// Beginnen Sie, Objekte in der Szene zu beschreiben.


//Tischplatte
cylinder {  <0,-0.2,0>  <0,0,0>  2.5  texture {stein}  }                                                      

// Tischbein
cylinder {  <0,-5,0>  <0,-0.2,0>  0.25  texture {silbergrau} }     

//Kugel
sphere {  <-1.4, 0.7, -0.8> 0.7  
  material { M_NB_Winebottle_Glass  }   }

// Schuessel
difference{
  cone{ <-0.6, 0, 1.5>  0.8  <-0.6, 0.5, 1.5>, 1.1}  
  cone{ <-0.6, 0.05, 1.5>  0.77  <-0.6, 0.51, 1.5>, 1.07}
material{M_Glass}  
} 
                                                 
// Teller
difference{
  cone{ <0.8,0,-1>  0.6  <0.8,0.3,-1>, 1.1}  
  cone{ <0.8,0.05,-1>  0.55  <0.8,0.31,-1>, 1.05}
material{M_NB_Old_Glass} 
} 

// Glas
difference{
  cone{ <1.5, 0, 0.9>  0.3  <1.5, 1, 0.9>, 0.4}  
  cone{ <1.5, 0.02, 0.9>  0.29  <1.5, 1.1, 0.9>, 0.39}
//texture {silbergrau}
material{M_NB_Glass}  
}        