// Kameraflug - POV-Ray-Datei fuer die Erstellung eines Videos
// ---------------------------------------------------------------
#version 3.5;                         // bentigte POV-Ray-Version
#include "colors.inc"                 // Defintion der Farben
#include "textures.inc"               // vordefinierte Oberflchen
background {White}

#declare winkel = - 90 - clock*360;

camera { 
   location  <20*cos(winkel*pi/180), 8, 20*sin(winkel*pi/180)> 
   angle 12
   look_at<0,-0.5,0>}


light_source { < -30, 30, 0 > color White }

sphere {  <-0.3, -0.5, 1.5> 0.5  
  texture { pigment { color Blue } } 
  }

cone{ <1.2,-1,0.5>, 0.5,   <1.2,1,0.5>, 0.0  
  texture { pigment { color Red } } 
  }

torus {0.9, 0.15
  translate <-0.6,-0.85,-0.6>  
  texture { pigment { color Green } } 
  }

cylinder {
  <0,-1.1,0>,  <0,-1,0>,  2
texture { DMFWood6 } 
}

cylinder {
  <0,-10,0>,  <0,-1,0>,  0.2
texture { Aluminum } 
}